<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ps', version '3.0'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockperiod'] = 'د بلاک کولو لپاره د خت موده';
$string['blockperiod_help'] = 'زده کوونکي کیدی شي چې په ټاکل شوي وخت کې د ورکړل شوي شمیرې څخه ډیر پوسټ کولو څخه بند شي. کاروونکي د وړتیا حالت/ فورم سره: د پوسټ خپه کولو پرته د پوسټ محدودیتونو څخه استثنا دي.';
$string['blockperioddisabled'] = 'مه بلاک کوئ';
$string['blogforum'] = 'د معیاري فورم د بلاګ په بڼه کې ښودل شوی';
$string['bynameondate'] = 'د {$a->name} لخوا - {$a->date}';
$string['cannotadd'] = 'دې فورم ته بحث اضافه نکړای شو';
$string['cannotadddiscussion'] = 'پدې فورم کې د بحثونو اضافه کول د ډلې غړیتوب ته اړتیا لري.';
$string['cannotadddiscussionall'] = 'تاسو د ټولو برخه اخیستونکو لپاره د نوي بحث موضوع اضافه کولو اجازه نلرئ.';
$string['cannotaddsubscriber'] = 'دې فورم کې د {$a} پېژند سره ګډونوال نشو اضافه کولی !';
$string['cannotaddteacherforumto'] = 'په کورس کې 0 برخې ته د بدل شوي ښوونکي بحث ځای بېلګه نشي اضافه کولی';
$string['cannotcreatediscussion'] = 'نوی بحث نه شو رامینځته کولی';
$string['cannotcreateinstanceforteacher'] = 'د ښوونکي فورم لپاره نوی کورس رغبېلګې بېلګه نشي رامینځته کولی';
$string['cannotdeletepost'] = 'تاسو نشئ کولی دا پوسټ ړنګ کړئ!';
$string['cannoteditposts'] = 'تاسو نشئ کولی د نورو خلکو پوسټونه ته سمون ورکړئ!';
$string['cannotfinddiscussion'] = 'پدې فورم کې بحث ونه موندل شو';
$string['cannotfindfirstpost'] = 'پدې فورم کې لومړی پوسټ ونه موندل شو';
$string['cannotfindparentpost'] = 'د {$a} د پوسټ لوړ پلرین ونه موندل شو';
$string['cannotmovefromsingleforum'] = 'بحث د ساده واحد بحث ځای څخه نشو خوځولی';
$string['cannotmovenotvisible'] = 'فورم څرګند نه دی';
$string['cannotmovetonotexist'] = 'تاسو هغه فورم ته نشي تللی - هغه شتون نلري!';
$string['cannotmovetonotfound'] = 'په دې کورس کې هدفي فورم ونه موندل شو.';
$string['cannotmovetosingleforum'] = 'بحث ساده واحد د بحث فورم ته نشي لیږدولی';
$string['cannotremovesubscriber'] = 'له دې فورم څخه نشئ کولی د {$a} پېژند لرونکې ګډونوال لري کړئ!';
$string['cannotreply'] = 'تاسو دې پوسټ ته ځواب نشئ ورکولی';
$string['cannotsplit'] = 'د دې فورم بحثونه نه شي وېشل کیدلی';
$string['cannotsubscribe'] = 'بښنه غواړو، مګر تاسو باید د ګډون لپاره د ډلې غړي اوسئ.';
$string['cannottrack'] = 'نشي کولی د دې فورم څارنه ودروئ';
$string['cannotunsubscribe'] = 'له هغه فورم څخه نشي کولئ چي ستاسو ګډونوالي واخلي';
$string['cannotupdatepost'] = 'تاسو نشئ کولی دا پوسټ اوسمهال کړئ';
$string['cannotviewpostyet'] = 'لا تراوسه تاسو نشئ کولی پدې بحث کې د نورو زده کونکو پوښتنې ولولئ ځکه چې تاسو پوسټ نه دی کړی';
$string['cannotviewusersposts'] = 'د دې کارونکي لخوا هیڅ پوسټونه ندي جوړ شوي چې تاسو یې د لیدو وړ یاست.';
$string['cleanreadtime'] = 'زاړه پوسټونه د لوستلو ساعت په توګه په نښه کړئ';
$string['clicktosubscribe'] = 'تاسو پدې بحث کې ګډونوال نه یاست . د ګډون لپاره ټک وکړئ.';
$string['clicktounsubscribe'] = 'تاسو پدې بحث کې ګډونوال یاست.د ګډون پرېښولو لپاره ټک وکړئ.';
$string['completiondiscussions'] = 'زده کوونکی باید بحثونه جوړ کړي:';
$string['completiondiscussionsgroup'] = 'بحثونو ته اړتیا لري';
$string['completiondiscussionshelp'] = 'بشپړولو لپاره بحثونو ته اړتیا لري';
$string['completionposts'] = 'زده کوونکی باید بحثونه یا ځوابونه پوسټ کړي:';
$string['completionpostsgroup'] = 'پوسټونو ته اړتیا لري';
$string['completionpostshelp'] = 'بشپړولو لپاره بحثونو یا ځوابونو ته اړتیا لري';
$string['completionreplies'] = 'زده کوونکی باید ځوابونه ولیکي:';
$string['completionrepliesgroup'] = 'ځوابونو ته اړتیا لري';
$string['completionreplieshelp'] = 'بشپړولو لپاره ځوابونو ته اړتیا لري';
$string['configcleanreadtime'] = 'د ورځې ساعت د \'لوستل\' میز څخه زاړه پوسټونه پاکول.';
$string['configdisplaymode'] = 'د بحث لپاره  تلواله ښوون  که نه وي ټاکل شوی';
$string['configenablerssfeeds'] = 'دا تڼۍ به د ټولو فورمونو لپاره د RSS کتنې امکانات فعال کړي. تاسو به لاهم اړتیا ولرئ د هر فورم لپاره امستنو کې په لاسي ډول کتنې فعال کړئ.';
$string['configlongpost'] = 'د دې اوږدوالي هر پوسټ (په لوښونو کې نه د HTML په شمول) اوږد ګڼل کیږي. د سایټ په لومړۍ پاڼه کې ښودل شوي پوسټونه، د ټولنیز بنې کورس پاڼي، یا د کارونکي پېژنیالونه د فورم_ کوچني پوسټ او فورم_اوږد پوسټ ارزښتونو تر منځ طبیعي وقفې ته لنډ شوي.';
$string['configmanydiscussions'] = 'د هرې پاڼې په فورم کې ښودل شوي د خبرواترو تر ټولو لوړ شمیر';
$string['configmaxattachments'] = 'په هر پوسټ کې د ټاکل شوي نښلنو تر ټولو لوړ تلوال شمیر.';
$string['configmaxbytes'] = 'په سایټ کې د فورم د ټولو نښلنو لپاره تر ټولو لوړ تلواله کچه (د کورس محدودیتونو او نورو ځایي امستنو تابع)';
$string['configreplytouser'] = 'کله چي د فورم یو پوسټ برېښنالیک شي، ایا دا باید د کارونکي برېښنالیک ولري تر څو ترلاسه کوونکی بیا په شخصي ډول ځواب ورکړي د فورم له لاري پرته؟ حتی که چیرې \'هو\' ته ټاکل شوی وي کارونکي کولی شي په خپل پېژنیال کې غوره کړي ترڅو خپل بریښنالیک پته پټ وساتي.';
$string['configrssarticlesdefault'] = 'که چیرې د RSS مړونګ فعال وي، نو د مقالو تلواله شمیره ټاکي (یا بحثونه یا پوسټونه).';
$string['configrsstypedefault'] = 'که چیرې د RSS مړونګ فعال شوي وي، نو د فعالیت تلوال ډول ټاکي.';
$string['configshortpost'] = 'د دې اوږدوالي لاندې هر پوسټ (په تورو کې نه د HTML په شمول) لنډ ګڼل کیږي (لاندې وګورئ).';
$string['configtrackingtype'] = 'د لوستلو څارنې لپاره تلواله امستنه.';
$string['configtrackreadposts'] = '\'هو\' ته یي وټاکئ که تاسو غواړئ د هر کارونکي لپاره لوستل شوی/ نا لوستل شوی وڅارئ';
$string['configusermarksread'] = 'که \'هو\' وي ، کارونکي باید په لاسي ډول د لوستل شوي په توګه پوسټ په نښه کړي. که \'نه\' ، کله چې پوسټ لیدل کیږي نو دا د لوستل شوي په توګه په نښه کیږي.';
$string['confirmsubscribe'] = 'ایا تاسو په ريښتیا غواړئ چې په فورم \'{$a}\' کې ګډون وکړئ؟';
$string['confirmsubscribediscussion'] = 'ایا تاسو په ریښتیا غواړئ چې د \'{$a->forum}\' فورم په \'{$a->discussion}\'  بحث کي ګډون وکړئ؟';
$string['confirmunsubscribe'] = 'ایا تاسو په ریښتیا غواړئ چې د فورم {$a} څخه غړیتوب واخلئ؟';
$string['confirmunsubscribediscussion'] = 'ایا تاسو په ریښتیا غواړئ چې په \'{$a->forum}\' فورم کي د\'{$a->discussion}\'  بحث څخه ګډون واخلئ؟';
$string['couldnotadd'] = 'د نامعلومې تېروتنې له امله ستاسو پوسټ نشو اضافه کولی';
$string['couldnotdeletereplies'] = 'بښنه غواړو، دا نشي ړنګ کیدی ځکه چې خلکو لا دمخه ځواب ورکړی';
$string['couldnotupdate'] = 'د نامعلومې تېروتنې له امله ستاسو پوسټ اوسمهال نشو';
$string['crontask'] = 'د فورم لیکونو استولو او ساتلو دندې';
$string['delete'] = 'ړنګ کړئ';
$string['deleteddiscussion'] = 'د بحث موضوع ړنګ شوی';
$string['deletedpost'] = 'پوسټ ړنګ شوی';
$string['deletedposts'] = 'هغه پوسټونه ړنګ شوي';
$string['deletesure'] = 'ایا تاسو ډاډه یاست چې دا پوسټ ړنګول غواړئ؟';
$string['deletesureplural'] = 'ایا تاسو ډاډه یاست چې دا پوسټ او ټول ځوابونه ړنګول غواړئ؟ ({$a} پوسټونه)';
$string['digestmailheader'] = 'دا ستاسو د {$a->sitename}د فورم څخه د نوي پوسټونو ورځنی لنډیز دی. د خپل فورم تلواله بریښنالیک غوره توبونو بدلولو لپاره، {$a->userprefs}.ته لاړشئ.';
$string['digestmailpost'] = 'د خپل فورم لنډیز غوره توبونه بدل کړئ';
$string['digestmailpostlink'] = 'د خپل فورم لنډیز غوره توبونه بدل کړئ: {$a}';
$string['digestmailprefs'] = 'ستاسو د کارن پېژنیال';
$string['digestmailsubject'] = '{$a}: د فورم لنډیز';
$string['digestmailtime'] = 'د لنډیز بریښنالیکونو لیږلو ساعت';
$string['digestsentusers'] = 'بریښنالیک لنډیزونه په بریالیتوب سره {$a} کاروونکو ته ولیږل شول.';
$string['disallowsubscribe'] = 'ګډون ته اجازه نشته';
$string['disallowsubscribeteacher'] = 'ګډون ته اجازه نشته (د ښوونکو پرته)';
$string['disallowsubscription'] = 'ګډون';
$string['disallowsubscription_help'] = 'فورم سازول شوی دی چې تاسو نشئ کولی خبرو اترو کې کډون وکړئ.';
$string['discussion'] = 'بحث';
$string['discussionmoved'] = 'دا بحث \'{$a}\' ته لېږدول شوی دی.';
$string['discussionmovedpost'] = 'دا بحث فورم  <a href="{$a->forumhref}">{$a->forumname}</a> <a href="{$a->discusshref}">دلته</a> ته لېږدول شوی دی.';
$string['discussionname'] = 'د بحث نوم';
$string['discussionnownotsubscribed'] = '{$a->name} به د \'{$a->forum}\' په \'{$a->discussion}\' کې د نوي پوسټونو څخه خبر نشي';
$string['discussionnowsubscribed'] = '{$a->name} به د \'{$a->forum}\' په \'{$a->discussion}\' کې د نوي پوسټونو څخه خبر شي';
$string['discussions'] = 'بحثونه';
$string['discussionsstartedby'] = 'بحثونه د {$a} لخوا پیل شوي';
$string['discussionsstartedbyrecent'] = 'بحثونه پدې وروستیو کې د {$a} لخوا پیل شوي';
$string['discussionsstartedbyuserincourse'] = 'بحثونه د {$a->fullname} لخوا په {$a->coursename} کې پیل شوي';
$string['discussionsubscribestart'] = 'پدې بحث کې ماته د نوي پوسټونو خبرتیاوې واستوئ';
$string['discussionsubscribestop'] = 'زه نه غواړم پدې بحث کې د نوي پوسټونو څخه خبر شم';
$string['discussionsubscription'] = 'د بحث ګډون';
$string['discussionsubscription_help'] = 'بحث ته ګډون کول پدې معنی چې تاسو به دې بحث ته د نوي پوسټونو خبرتیاوې ترلاسه کړئ.';
$string['discussthistopic'] = 'پدې موضوع بحث وکړئ';
$string['displayend'] = 'د ښودلو پای';
$string['displayend_help'] = 'دا امستنه ټاکي چې ایا د فورم پوسټ باید د ټاکلې نیټې وروسته پټ شي. په یاد ولرئ چې پازوالان کولی شي تل د فورم پوسټونه وګوري.';
$string['displaymode'] = 'د ښودلو اکر';
$string['displayperiod'] = 'د ښودلو موده';
$string['displaystart'] = 'د پیل ښودل';
$string['displaystart_help'] = 'دا امستنه ټاکي چې ایا د فورم پوسټ باید د ټاکلې نیټې وروسته وښودل شي. په یاد ولرئ چې پازوالان کولی شي تل د فورم پوسټونه وګوري.';
$string['displaywordcount'] = 'د ويی شمیر ښودل';
$string['displaywordcount_help'] = 'دا امستنه ټاکي چې ایا د هر پوسټ د ويی شمیر باید څرګند شي یا نه.';
$string['eachuserforum'] = 'هر سړی یو بحث پوسټ کوي';
$string['edit'] = 'ایډیټ کړئ';
$string['editedby'] = 'د {$a->name} لخوا سم شوې - اصلي سپارنه {$a-date}';
$string['editedpostupdated'] = 'د {$a} پوسټ اوسمهال شوی و';
$string['editing'] = 'سمول';
$string['introsocial'] = 'یو خلاص بحث ځای د هر هغه څه په اړه د چټ کولو لپاره چي تاسو يې غواړئ';
$string['introteacher'] = 'یوازي د ښوونکي د بحث او یاداښتونو لپاره یو بحث ځای';
$string['invalidaccess'] = 'دې پاڼې ته سم لاسرسی نه دی شوی';
$string['invaliddigestsetting'] = 'یوه ناسمه د لیک لنډیز امستنه چمتو شوې وه';
$string['invaliddiscussionid'] = 'د بحث پېژند ناسم وو یا هم نور شتون نلري';
$string['invalidforcesubscribe'] = 'ناسم ځواک غړیتوب اکر';
$string['invalidforumid'] = 'د بحث ځای بېژند ناسم و';
$string['invalidparentpostid'] = 'د پلرین پوسټ پېژند ناسم و';
$string['invalidpostid'] = 'د پوسټ ناسم پېژند - {$a}';
$string['lastpost'] = 'وروستی پوسټ';
$string['learningforums'] = 'د زده کړې بحث ځایونه';
$string['longpost'] = 'اوږد پوسټ';
$string['manydiscussions'] = 'په هره پاڼه بحثونه';
$string['markalldread'] = 'پدې بحث کې ټول پوسټونه لوستل شوي په نښه کړئ.';
$string['markallread'] = 'په دې بحث ځای کې ټول پوسټونه لوستل شوي په نښه کړئ.';
$string['markread'] = 'لوستل شوي په نښه کړئ';
$string['markreadbutton'] = 'نښه کړئ <br /> لوستل شوي';
$string['markunread'] = 'نالوستل شوي په نښه کړئ';
$string['markunreadbutton'] = 'په نښه کړئ<br /> نالوستل شوي';
$string['maxattachments'] = 'د نښلنو تر ټولو لوړ شمیر';
$string['maxattachments_help'] = 'دا امستنه د دوتنو تر ټولو زیات شمیر ټاکي چې د بحث ځای پوسټ سره نښلول کیدي شي';
$string['maxattachmentsize'] = 'د نلښنو تر ټولو لوړه کچه';
$string['maxattachmentsize_help'] = 'دا امستنه د دوتنې تر ټولو زیاته کچه ټاکي چې د بحث ځای پوسټ سره نښلول کیدي شي';
$string['maxtimehaspassed'] = 'وبخښئ ، مګر د دې پوسټ د سمولو لپاره تر ټولو زیات وخت ({$a}) تېر شوی!';
$string['message'] = 'استوزه';
$string['messageinboundattachmentdisallowed'] = 'ستاسو د ځواب پوسټ کولو توان نلري، ځکه چې پدې کې یو نښلن شامل دی او بحث ځای نښلنو ته اجازه نه ورکوي.';
$string['messageinboundfilecountexceeded'] = 'ستاسو د ځواب پوسټ کولو توان نلري، ځکه چې دا د ({$a->fourm->maxattachments}) بحث ځای لپاره د اجازه ورکړل شوي حد څخه زیات شمیر نښلنې لري';
$string['messageinboundfilesizeexceeded'] = 'ستاسو د ځواب پوسټ کولو توان نلري، ځکه چې د نښلنو ټوله اندازه ({$a->filesize}) د بحث ځای لپاره اجازه شوي تر ټولو زیات اندازې څخه لوی ({$a->maxbytes}) ده.';
$string['messageinboundforumhidden'] = 'ستاسو د ځواب پوسټ کولو توان نلري، ځکه چې اوس مهال بحث ځای شتون نلري.';
$string['messageinboundnopostforum'] = 'ستاسو د ځواب پوسټ کولو توان نلري، ځکه چې تاسو په {$a->forum->name} بحث ځای کي د پوسټ کولو اجازه نلرئ.';
$string['messageinboundthresholdhit'] = 'ستاسو د ځواب پوسټ کولو توان نلري. تاسو د دې بحث ځای لپاره د پوسټ کولو حد څخه تیر شوی یاست';
$string['messageprovider:digests'] = 'سبسکرایب شوي بحث ځای لنډیز';
$string['messageprovider:posts'] = 'سبسکرایب شوي بحث ځای پوسټونه';
$string['missingsearchterms'] = 'لاندې د لټون اصطلاحات یوازې د دې استوزې په HTML نښکوونکې کې واقع کیږي:';
$string['modeflatnewestfirst'] = 'ځوابونه هوار وښایاست، لومړی نوي';
$string['modeflatoldestfirst'] = 'ځوابونه هوار وښایاست، لومړی زاړه';
$string['modenested'] = 'ځوابونه په ننوتلي بڼه وښایاست';
$string['modethreaded'] = 'ځوابونه په تارشوي بڼه وښایاست';
$string['modulename'] = 'د بحث ځای';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'د بحث ځایونه';
$string['more'] = 'نور';
$string['movedmarker'] = '(خوځیدلی)';
$string['movethisdiscussionto'] = 'دا بحث ته وخوځوئ .....';
$string['myprofileotherdis'] = 'د بحث ځای بحثونه';
$string['myprofileowndis'] = 'زما د بحث ځای بحثونه';
$string['myprofileownpost'] = 'زما د بحث ځای پوسټونه';
$string['namesocial'] = 'ټولنیز بحث ځای';
$string['nameteacher'] = 'ښوونکي بحث ځای';
$string['newforumposts'] = 'د نوي بحث ځای پوسټونه';
$string['nextdiscussiona'] = 'نوی بحث: {$a}';
$string['noattachments'] = 'پدې پوسټ پورې هیڅ نښلنې نشته';
$string['nodiscussions'] = 'پدې بحث ځای کې تر دې دمه د بحث موضوعات نشته';
$string['nodiscussionsstartedby'] = '{$a}  هیڅ بحثونه نه دي پیل کړي';
$string['nodiscussionsstartedbyyou'] = 'تاسو تراوسه کوم بحثونه نه دي پیل کړي';
$string['noguestpost'] = 'بښنه غواړو، میلمنو ته د پوسټ کولو اجازه نشته.';
$string['noguestsubscribe'] = 'بښنه غواړو، میلمنو ته د ګډون کولو اجازه نشته.';
$string['noguesttracking'] = 'بښنه غواړو، میلمنو ته اجازه نشته چې د څارنې غوراوي وټاکئ.';
$string['nomorepostscontaining'] = 'نور {$a} لرونکي پوسټونه ونه موندل شول';
$string['noonecansubscribenow'] = 'ګډون کول اوس منع دي';
$string['nopermissiontosubscribe'] = 'تاسو د بحث ځای ګډونوالو لیدلو اجازه نلرئ';
$string['nopermissiontoview'] = 'تاسو د دې پوسټ لیدو اجازه نلرئ';
$string['nopostforum'] = 'بښنه غواړو، تاسو دې بحث ځای ته د پوسټ کولو اجازه نلرئ';
$string['noposts'] = 'هیڅ پوسټونه نشته';
$string['nopostsmadebyuser'] = '{$} هیڅ پوسټونه نه دي جوړ کړي';
$string['nopostsmadebyyou'] = 'تاسو هیڅ پوسټ نه دی جوړ کړی';
$string['noquestions'] = 'تر دې دمه په دې بحث ځای کې کومي پوښتني نشته';
$string['nosubscribers'] = 'تر دې دمه د دې بحث ځای لپاره هیڅ ګډونوالان نشته';
$string['notexists'] = 'بحث نور شتون نلري';
$string['nothingnew'] = 'د {$a}  لپاره نوی څه ندي';
$string['notingroup'] = 'بښنه غواړو، مګر تاسو اړتیا لرئ د دې بحث ځای لیدلو لپاره د ډلې برخه شئ.';
$string['notinstalled'] = 'د بحث ځای رغبېلګه نده لګول شوی';
$string['notpartofdiscussion'] = 'دا پوسټ د بحث برخه نده!';
$string['notrackforum'] = 'نالوستل شوي پوسټونه مه څارئ';
$string['notsubscribed'] = 'ګډون وکړئ';
$string['noviewdiscussionspermission'] = 'تاسو په دې بحث ځای کې د بحثونو لیدو اجازه نلرئ';
$string['nownotsubscribed'] = '{$a->name} به په \'{$a->forum}\' کې د نوي پوسټونو څخه خبر نه شي';
$string['nownottracking'] = '{$a->name} نور \'{$a-forum}\' نه څاري.';
$string['nowsubscribed'] = '{$a->name} به په \'{$a->forum}\' کې د نوي پوسټونو څخه خبر شي';
$string['nowtracking'] = '{$a->name} اوس \'{$a-forum}\' څاري.';
$string['numposts'] = '{$a} پوسټونه';
$string['olderdiscussions'] = 'زاړه بحثونه';
$string['oldertopics'] = 'زاړه سرلیکونه';
$string['oldpostdays'] = 'څو ورځې وروسته ولولئ';
$string['overviewnumpostssince'] = 'د وروستي ننوتلو راهیسې {$a} پوسټونه';
$string['overviewnumunread'] = '{$a} ټول نالوستل شوی';
$string['page-mod-forum-discuss'] = 'د بحث ځای رغبېلګې د خبرواترو موضوع پاڼه';
$string['page-mod-forum-view'] = 'د بحث ځای رغبېلګې اصلی پاڼه';
$string['page-mod-forum-x'] = 'د هر ډول بحث ځای رغبېلګې پاڼه';
$string['parent'] = 'پلرین وښایاست';
$string['parentofthispost'] = 'د دې پوسټ پلرین';
$string['pluginadministration'] = 'د بحث ځای پازوالنه';
$string['pluginname'] = 'بحث ځای';
$string['postadded'] = '<p>ستاسو پوسټ په بریالیتوب سره اضافه شو</p> <p>تاسو باید {$a} دې ته سمون ورکړئ که تاسو غواړئ بدلونونه جوړکړئ.</p>';
$string['postaddedsuccess'] = 'ستاسو پوسټ په بریالیتوب سره اضافه شو';
$string['postaddedtimeleft'] = 'تاسو باید {$a} دې ته سمون ورکړئ که تاسو غواړئ بدلونونه جوړکړئ.';
$string['postbyuser'] = '{$a->user} لخوا {$a->post}';
$string['postincontext'] = 'دا پوسټ په تړوا کي وګورئ';
$string['postmailinfolink'] = 'دا د هغه استوزې یوه کاپي ده چې په {$a->coursename} کې پوسټ شوې ده.

د ځواب ورکولو لپاره پدې لړ کلیک وکړئ: {$a->replylink}';
$string['postmailnow'] = '<p>دا پوسټ به سمدلاسه د بحث ځای ټولو ګډونوالو ته واستول شي.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'تر ډیره بریده بیله پوهه';
$string['postrating2'] = 'جلا او نښلول شوی';
$string['postrating3'] = 'تر ډیره بریده تړلې پوهه';
$string['posts'] = 'پوسټونه';
$string['postsmadebyuser'] = 'د {$a} لخوا جوړ شوي پوسټونه';
$string['postsmadebyuserincourse'] = 'په {$a->coursename} کي د {$a->fullname} لخوا جوړ شوي پوسټونه';
$string['posttoforum'] = 'بحث ځای ته پوسټ';
$string['posttomygroups'] = 'ټولو ډلو ته یوه کاپي پوسټ کړئ';
$string['posttomygroups_help'] = 'د دې استوزې کاپي ټولو ډلو ته چې تاسو ورته لاسرسی لرئ پوسټ کړئ.
په ډلو کې برخه اخیستونکي چې تاسو ورته لاسرسی نلرئ به دا پوسټ ونه ګوري';
$string['postupdated'] = 'ستاسو پوسټ اوسمهال شوی و';
$string['potentialsubscribers'] = 'احتمالي ګډونوالان';
$string['prevdiscussiona'] = 'مخکنۍ بحث: {$a}';
$string['processingdigest'] = 'د {$a} کاروونکي برېښنالیک لنډیز پروسس کول';
$string['processingpost'] = '{$a} پوسټ پروسس کول';
$string['prune'] = 'وېشل';
$string['prunedpost'] = 'له هغه پوسټ څخه نوی بحث رامینځته شوی';
$string['pruneheading'] = 'بحث ووېشئ او دا پوسټ نوي بحث ته واستوئ';
$string['qandaforum'] = 'Q او A بحث ځای';
$string['qandanotify'] = 'دا د پوښتنې او ځواب بحث ځای دی. د دې پوښتنو نورو ځوابونو لیدو لپاره، تاسو باید لومړی خپل ځواب پوسټ کړئ';
$string['re'] = 'بیا:';
$string['readtherest'] = 'د دې موضوع پاتې برخه ولولئ';
$string['replies'] = 'ځوابونه';
$string['repliesmany'] = 'تر دې دمه {$a} ځوابونه';
$string['repliesone'] = 'تر دې دمه {$a} ځواب';
$string['reply'] = 'ځواب ورکړئ';
$string['reply_handler'] = 'د بریښنالیک له لارې د بحث ځای پوسټونو ته ځواب ورکړئ';
$string['reply_handler_name'] = 'د بحث ځای پوسټونو ته ځواب ورکړئ';
$string['replyforum'] = 'بحث ځای ته ځواب ورکړئ';
$string['replytopostbyemail'] = 'تاسو کولی شئ دې ته د بریښنالیک له لارې ځواب ورکړئ.';
$string['replytouser'] = 'په ځواب کې د بریښنالیک پته وکاروئ';
$string['resetdigests'] = 'د هر-کارن بحث ځای لنډیزشوي غوره توبونه ړنګ کړئ';
$string['resetforums'] = 'څخه پوسټونه ړنګ کړئ';
$string['resetforumsall'] = 'ټول پوسټونه ړنګ کړئ';
$string['resetsubscriptions'] = 'د ټول بحث ځای ګډونونه ړنګ کړئ';
$string['resettrackprefs'] = 'د ټول بحث ځای څارنې غوره توبونه ړنګ کړئ';
$string['rssarticles'] = 'د RSS وروستي مقالو شمیر';
$string['rssarticles_help'] = 'دا امستنه د آر ایس ایس مړونګ کې شاملولو لپاره د مقالو شمیر (یا بحثونه یا پوسټونه) ټاکي. د 5 او 20 تر منځ عموما د منلو وړ دي.';
$string['rsssubscriberssdiscussions'] = 'د بحثونو RSS مړونګ';
$string['rsssubscriberssposts'] = 'د پوسټونو RSS مړونګ';
$string['rsstype'] = 'د دې فعالیت لپاره RSS مړونګ';
$string['rsstype_help'] = 'د دې فعالیت لپاره د RSS مړونګ فعالولو لپاره، یا خو بحثونه یاهم  پوسټونه غوره کړئ چې په مړونګ کې شامل شي.';
$string['rsstypedefault'] = 'د RSS مړونګ ډول';
$string['search'] = 'لټون';
$string['searchdatefrom'] = 'پوسټونه باید د دې څخه نوي وي';
$string['searchdateto'] = 'پوسټونه باید له دې څخه زاړه وي';
$string['searchforumintro'] = 'مهرباني وکړئ په لاندې یو یا ډیرو ډګرونو کې د لټون ويي دننه کړئ:';
$string['searchforums'] = 'فورمونه ولټوئ';
$string['searchfullwords'] = 'دا ویي باید د بشپړو وییو په څیر څرګند شي';
$string['searchnotwords'] = 'دا ویي باید شامل نه وي';
$string['searcholderposts'] = 'زاړه پوسټونه ولټوئ...';
$string['searchphrase'] = 'دا کره جمله باید په پوسټ کې څرګنده شي';
$string['searchresults'] = 'پایلې ولټوئ';
$string['searchsubject'] = 'دا ویي باید په سکالو کې وي';
$string['searchuser'] = 'دا نوم باید د لیکوال سره سممون ولري';
$string['searchuserid'] = 'د لیکوال د موډل پېژند';
$string['searchwhichforums'] = 'غوره کړئ چې کوم فورمونه ولټوئ';
$string['searchwords'] = 'دا ویي په پوسټ کې هرچیري څرګند کیدی شي';
$string['seeallposts'] = 'د دې کارن لخوا جوړ شوي ټول پوسټونه وګورئ';
$string['shortpost'] = 'لنډ پوسټ';
$string['showsubscribers'] = 'اوسني ګډونوالانو ښودل/سمول';
$string['singleforum'] = 'یو یوګړی ساده بحث';
$string['smallmessage'] = '{$a->user} په {$a->forumname} کې پوسټ وکړ';
$string['startedby'] = 'له خوا پیل شوی';
$string['subject'] = 'سکالو';
$string['subscribe'] = 'دې فورم کې ګډون وکړئ';
$string['subscribeall'] = 'هرڅوک دې فورم ته سبسکرایب کړئ';
$string['subscribed'] = 'سبسکرایب شوی';
$string['subscribediscussion'] = 'پدې بحث کې ګډون وکړئ';
$string['subscribeenrolledonly'] = 'بښنه غواړو، یوازې ثبت شوي کاروونکي اجازه لري چې د فورم پوسټ خبرتیاوو کې ګډون وکړي.';
$string['subscribenone'] = 'هر څوک د دې فورم د ګډون څخه وباسئ';
$string['subscribers'] = 'ګډونوالان';
$string['subscriberstowithcount'] = '"{$a->name}" ته ګډونوالان  ({$a->count})';
$string['subscribestart'] = 'پدې فورم کې ماته د نوي پوسټونو خبرتیاوې واستوئ';
$string['subscribestop'] = 'زه نه غواړم پدې فورم کې د نوي پوسټونو څخه خبر شم';
$string['subscription'] = 'ګډون';
$string['subscription_help'] = 'که تاسو په فورم کې ګډون کړی وي پدې معنی چې تاسو به د نوي فورم پوسټونو خبرتیا ترلاسه کړئ. معمولا تاسو کولی شئ غوره کړئ چي ایا سبسکرایب شئ، که څه هم ځینې وختونه سبسکرایب کیدل اجباري وي ترڅو هرڅوک خبرتیاوې ترلاسه کړي.';
$string['subscriptionandtracking'] = 'ګډون او تعقیب';
$string['subscriptionauto'] = 'خپلکاری ګډون';
$string['subscriptiondisabled'] = 'ګډون غیر فعال شوی';
$string['subscriptionforced'] = 'اجباري ګډون';
$string['subscriptionmode'] = 'د ګډون اکر';
$string['subscriptionmode_help'] = 'کله چې ګډونوال په یو فورم کې ګډون کړی وي پدې معنی چې دی به د فورم پوسټ خبرتیاوې ترلاسه کړي. دلته د ګډون اکر 4 غوراوي شتون لري

* غوراویز ګډون - ګډونوالان کولی شي غوره کړي چي ایا سبسکرایب شي
* اجباری ګډون - هر څوک سبسکرایب شوي او نشي کولائ  چې  ناسبسکرایب شي
*  خپلکارۍ ګډون - هرڅوک په پیل کې سبسکرایب شوی مګر کولائ شي په هر وخت کې  ناسبسکرایب غوره کړي
* ګډون غیر فعال شوی - د ګډون اجازه نشته';
$string['subscriptionoptional'] = 'غوراویز ګډون';
$string['subscriptions'] = 'ګډونونه';
$string['thisforumisthrottled'] = 'دا فورم د فورم پوسټونو شمیر باندې محدودیت لري کوم چې تاسو یې په ټاکل شوي موده کې ترسره کولی شئ
 - دا اوس ټاکل شوی و {$a->blockafter} پوسټ(ونه) ته په {$a->blockperiod} کې';
$string['timedhidden'] = 'د وخت نېونې حالت: د زده کوونکو څخه پټ دی';
$string['timedposts'] = 'تر وخت لاندې پوسټونه';
$string['timedvisible'] = 'د وخت نېونې حالت: ټولو کاروونکو ته د لیدو وړ دی';
$string['timestartenderror'] = 'د ښودلو پای نیټه د پیل نیټې څخه مخکې نشي کیدی';
$string['trackforum'] = 'نالوستل شوي پوسټونه تعقیب کړئ';
$string['tracking'] = 'تعقیب کړئ';
$string['trackingoff'] = 'بند';
$string['trackingon'] = 'اجباري';
$string['trackingoptional'] = 'غوراویز';
$string['trackingtype'] = 'د لوستلو تعقیب';
$string['unread'] = 'نالوستل شوی';
$string['unreadposts'] = 'نالوستل شوي پوسټونه';
$string['unreadpostsnumber'] = '{$a} نالوستل شوي پوسټونه';
$string['unreadpostsone'] = '1 لوستل شوی پوسټ';
$string['unsubscribe'] = 'له دې فورم څخه ګډون لغوه کړئ';
$string['unsubscribeall'] = 'له ټولو فورمونو څخه ګډون لغوه کړئ';
$string['unsubscribeallconfirm'] = 'تاسو دا مهال په {$a->forums} فورمونه، او {$a->discussions} بحثونو کې ګډون کړئ. ایا تاسو واقعیا غواړئ چې د ټولو فورمونو او بحثونو څخه غړیتوب واخلئ، او د بحث خپلکارۍ ګډون غیر فعال کړئ؟';
$string['unsubscribeallconfirmdiscussions'] = 'تاسو دا مهال په {$a->discussions} بحثونو کې ګډون کړئ. ایا تاسو واقعیا غواړئ چې د ټولو  بحثونو څخه غړیتوب واخلئ، او د بحث خپلکارۍ ګډون غیر فعال کړئ؟';
$string['unsubscribeallconfirmforums'] = 'تاسو دا مهال په {$a->forums} فورمونو کې ګډون کړئ. ایا تاسو واقعیا غواړئ چې د ټولو  بحث ځایونو څخه غړیتوب واخلئ، او د بحث خپلکارۍ ګډون غیر فعال کړئ؟';
$string['unsubscribealldone'] = 'ټول غوراویز فورم ګډونونه لېري شوي. تاسو به لاهم د جبري ګډون سره د فورمونو څخه خبرتیاوې ترلاسه کړئ. د بحث ځای خبرتیاوو اداره کولو لپاره زما د پېژنیال امستنو کې د استوزې رسولو ته لاړشئ.';
$string['unsubscribeallempty'] = 'تاسو هیڅ فورمونو ته ګډونوال نه یاست. د دې سرور څخه ټولو خبرتیاو غیر فعال کولو لپاره زما د پېژنیال امستنو کې استوزې رسولو ته لاړشئ.';
$string['unsubscribed'] = 'ګډون لغوه شو';
$string['unsubscribediscussion'] = 'د دې بحث څخه ګډون لغوه کړئ';
$string['unsubscribediscussionlink'] = 'د دې بحث څخه ګډون لغوه کړئ: {$a}';
$string['unsubscribelink'] = 'د دې بحث ځای څخه ګډون لغوه کړئ: {$}';
$string['unsubscribeshort'] = 'ګډون لغوه کړئ';
$string['usermarksread'] = 'د لاسي استوزې لوستلو په نښه کول';
$string['viewalldiscussions'] = 'ټول بحثونه وګورئ';
$string['warnafter'] = 'د خبرتیا لپاره د پوسټ درشل';
$string['warnafter_help'] = 'زده کوونکي خبرداره کیدی شي څرنګه چې دوی په ټاکل شوې مودې کې د اجازه ورکړل شوي پوسټونو ډیر شمیر ته نږدې کیږي. دا امستنه ټاکي چې د څومره پوسټونو ورسته دوی ته خبرداری وشي. هغه کارونکي چې د mod/forum:postwithouthrottling  وړتیا لري د پوسټ له محدودیتونو څخه استثنا دي.';
$string['warnformorepost'] = 'خبرتیا! پدې فورم کې له یو څخه ډیر بحثونه شتون لري - د وروستي کارولو سره';
$string['yournewquestion'] = 'ستاسو نوې پوښتنه';
$string['yournewtopic'] = 'ستاسو د نوي بحث موضوع';
$string['yourreply'] = 'ستاسو ځواب';
