<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ps', version '3.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'کړنه';
$string['activityoverview'] = 'تاسو پوښتنلیکونه لرئ چې لامل یې دی';
$string['additionalinfo'] = 'اضافي معلومات';
$string['additionalinfo_help'] = 'د دې پوښتنلیک د لومړي پاڼې په پورتنۍ برخه کې کوم متن چې به وښودل سي. (لکه لارښوونې، شالید معلومات، او داسې نور)';
$string['addnewquestion'] = '{$a} پوښتنه اضافه کول';
$string['addquestions'] = 'پوښتنې اضافه کړئ';
$string['addselqtype'] = 'ټاکل شوي پوښتنې ډول اضافه کړئ';
$string['alignment'] = 'د راډیو بټنونو سمون';
$string['alignment_help'] = 'د تڼیو سمون غوره کړئ: عمودي (تلواله) یا افقی.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'ټول';
$string['alreadyfilled'] = 'تاسو دا پوښتنلیک لا دمخه زموږ لپاره ډک کړی دی {$a}. مننه.';
$string['andaveragevalues'] = 'او اوسط ارزښتونه';
$string['anonymous'] = 'بې نومه';
$string['answerquestions'] = 'پوښتنو ته ځواب ورکړئ...';
$string['attempted'] = 'دا پوښتنلیک سپارل شوی دی.';
$string['attemptstillinprogress'] = 'د پرمختګ په حال کې. خوندي شوی په:';
$string['autonumbering'] = 'په خپلکاري ډول شمیره ورکول';
$string['autonumbering_help'] = 'د پوښتنو او پاڼو خپلکاري ډول شمیره ورکول.تاسو ممکن د مشروطې څانګې سره پوښتنلیکونو لپاره د خپلکاري ډول شمیرې ورکول غیر فعال کړئ';
$string['autonumberno'] = 'پوښتنو یا پاڼو ته شمیره مه ورکوئ';
$string['autonumberpages'] = 'پاڼو ته په خپلکاري ډول شمیره ورکړئ';
$string['autonumberpagesandquestions'] = 'پاڼو او پوښتنو ته په خپلکاري ډول شمیره ورکړئ';
$string['autonumberquestions'] = 'پوښتنو ته په خپلکاري ډول شمیره ورکړئ';
$string['average'] = 'اوسط';
$string['averageposition'] = 'اوسط مقام';
$string['averagerank'] = 'اوسط درجه';
$string['bodytext'] = 'د اصلي متن';
$string['boxesnbexact'] = 'دقیقا {$a} باکس (ونه)';
$string['boxesnbmax'] = 'اعظمي حد ته {$a} باکس (ونه).';
$string['boxesnbmin'] = 'تر ټولو لږ حد ته {$a} باکس (ونه).';
$string['boxesnbreq'] = 'د دې پوښتنې لپاره تاسو باید ټیک وکړئ';
$string['by'] = 'توسط';
$string['cannotviewpublicresponses'] = 'تاسو نشئ کولای دې عامه پوښتنلیک ته ځوابونه وګورئ.';
$string['chart:bipolar'] = 'دوه قطبي پټې';
$string['chart:hbar'] = 'افقي پټې';
$string['chart:radar'] = 'رادار';
$string['chart:rose'] = 'ګلاب';
$string['chart:type'] = 'د چارټ ډول';
$string['chart:type_help'] = 'د چارټ ډول وټاکئ چې تاسو غواړئ د دې غبرګون لپاره یې وکاروئ';
$string['chart:vprogress'] = 'عمودې پرمختګ پټه';
$string['checkallradiobuttons'] = 'مهرباني وکړئ <strong>{$a}</strong> راډیو بټنونه وګورئ!';
$string['checkboxes'] = 'چک باکسونه';
$string['checkboxes_help'] = 'د کاروونکي لپاره په هره کرښه کې یو انتخاب دننه کړئ ترڅو یو یا ډیری ځوابونه غوره کړي څخه.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['checkbreaksadded'] = 'د نوي پاڼې وقفې په موقعیتونو کې دننه شوې:';
$string['checkbreaksok'] = 'ټولې اړیني پاڼې وقفې شتون لري!';
$string['checkbreaksremoved'] = 'د پاڼې {$a} اضافه وققې لرې شوې.';
$string['checknotstarted'] = 'ټاکنه پیل نشوه';
$string['checkstarted'] = 'ټاکنه پیل شوه';
$string['clicktoswitch'] = '(بدلولو لپاره کلیک وکړئ)';
$string['closed'] = 'پوښتنلیک په {$a} وتړل شو. مننه.';
$string['closeson'] = 'پوښتنلیک پر {$a} بند شو';
$string['completionsubmit'] = 'زده کونکی باید د دې بشپړولو لپاره دا پوښتنلیک وسپاري';
$string['confalts'] = 'یا - <br> د تایید پاڼه -';
$string['configmaxsections'] = 'د غبرګون اعظمي برخې';
$string['configusergraph'] = 'د "شخصیت ازموینې" غبرګون لپاره چارټونه وښایاست';
$string['configusergraphlong'] = 'د "شخصیت ازموینې" غبرګون چارټ ښودلو لپاره د <a href="http://www.rgraph.net/"> Rgrap</a> لایبریري څخه ګټه واخلئ .';
$string['confirmdelallresp'] = 'ایا تاسو ډاډه یاست چې په دې پوښتنلیک کې ټول ځوابونه ړنګول غواړئ؟';
$string['confirmdelchildren'] = 'که تاسو دا پوښتنه ړنګه کړئ، نو د هغې د اولاد پوښتنې به هم ړنګې شي:';
$string['confirmdelgroupresp'] = 'ایا تاسو ډاډه یاست چې د {$a} ټول ځوابونه ړنګول غواړئ؟';
$string['confirmdelquestion'] = 'ایا تاسو ډاډه یاست چې په {$a} موقعیت کې پوښتنه ړنګول غواړئ؟';
$string['confirmdelquestionresps'] = 'دا به هغه پوښتنې ته دمخه ورکړل شوي {$a} ځوابونه هم ړنګ کړي.';
$string['confirmdelresp'] = 'ایا تاسو ډاډه یاست چې د &nbsp;{$a}&nbsp لخوا ځواب ړنګول غواړئ؟';
$string['confpage'] = 'سرلیک متن';
$string['contentoptions'] = 'د منځپانګې اختیارونه';
$string['couldnotcreatenewsurvey'] = 'نوې سروې جوړه نشوه!';
$string['couldnotdelresp'] = 'ځواب ړنګ نشو';
$string['createcontent'] = 'نوې منځپانګه تعریف کړئ';
$string['createcontent_help'] = 'د راډیو بټن یو غوراوی وټاکئ. \'نوې جوړه کړئ\' تلواله ټاکنه ده.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'نوی جوړ کړئ';
$string['crontask'] = 'د پوښتنلیک پاکولو دنده';
$string['date'] = 'نیټه';
$string['date_help'] = 'د دې پوښتنې ډول وکاروئ که تاسو تمه لرئ چې ځواب سم ډول بڼې نیټه ولري.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'ټول ځوابونه ړنګ کړئ';
$string['deletecurrentquestion'] = '{$a} پوښتنه ړنګه کړئ';
$string['deletedallgroupresp'] = 'په {$a} ګروپ کې ټول ځوابونه ړنګ کړئ';
$string['deletedallresp'] = 'د پوښتنلیک ځوابونه ړنګ شول';
$string['deletedisabled'] = 'دا توکی نشي ړنګیدای';
$string['deletedresp'] = 'ځواب ړنګ کړئ';
$string['deleteresp'] = 'دا ځواب ړنګ کړئ';
$string['deletingresp'] = 'ځواب ړنګول';
$string['dependquestion'] = 'پلرنۍ پوښتنه';
$string['dependquestion_help'] = 'تاسو کولای شی پلرنۍ پوښتنه وټاکئ او د دې پوښتنه  لپاره غوراوي وټاکئ. اولاد پوښتنه به یوازې زده کوونکي ته وښودل شي که چیرې د هغې پلرنۍ پوښتنه او پلرنۍ غوراوي دمخه ټاکل شوی وي.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['displaymethod'] = 'د ښودلو میتود د پوښتنې لپاره ندی تعریف شوی.';
$string['download'] = 'ډاونلوډ کړئ';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'ډراپ ډاون باکس';
$string['dropdown_help'] = 'د راډیو بټن پر ځای ډراپ ډوان باکس کارول کومه خاصه ګټه نلري مګر د اوږد لستونو غوراوي، سکرین ځای خوندي کولو لپاره.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'سم کړئ';
$string['editingquestionnaire'] = 'د پوښتنلیک امستنو سمول';
$string['editquestion'] = '{$a} پوښتنه سمه کړئ';
$string['email'] = 'برېښنالیک';
$string['errnewname'] = 'بښنه غواړو، نوم لا دمخه کارول کیږي. نوی نوم غوره کړئ.';
$string['erroropening'] = 'د پوښتنلیک په خلاصولو کې تېروتنه.';
$string['errortable'] = 'د سیسټم لښتیال خراب کیدو کې تېروتنه.';
$string['essaybox'] = 'د مقالې بکس';
$string['event_all_responses_deleted'] = 'ټول ځوابونه ړنګ شول';
$string['event_all_responses_saved_as_text'] = 'ټول ځوابونه د متن په توګه خوندي شول';
$string['event_all_responses_viewed'] = 'د ټولو ځوابونو راپور ولیدل شو';
$string['event_individual_responses_viewed'] = 'د انفرادي ځوابونو راپور ولیدل شو';
$string['event_non_respondents_viewed'] = 'ناځواب ویونکي ولیدل شوه';
$string['event_previewed'] = 'د پوښتنلیک مخلید وشو';
$string['event_question_created'] = 'پوښتنه رامنځته شوه';
$string['event_question_deleted'] = 'پوښتنه ړنګه شوه';
$string['event_response_deleted'] = 'انفرادي ځواب ړنګ شو';
$string['event_resumed'] = 'هڅه بیا پیل شوه';
$string['event_saved'] = 'ځوابونه خوندي شوه';
$string['event_submitted'] = 'ځوابونه وسپارل شوه';
$string['feedback'] = 'غبرګون';
$string['feedback_help'] = 'د غبرګون مرسته';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackaddmorefeedbacks'] = 'د غبرګون نوري ساحې اضافه {no} کړئ';
$string['feedbackbysection'] = 'د برخې غبرګون';
$string['feedbackeditingglobal'] = 'د پوښتنلیک نړیوال غبرګون ایډیټول';
$string['feedbackeditingmessages'] = 'د پوښتنلیک غبرګون استوزو ایډیټول';
$string['feedbackeditingsections'] = 'د پوښتنلیک غبرګون برخو ایډیټول';
$string['feedbackeditmessages'] = 'د برخو امستنې خوندي کړئ او د غبرګون استوزې ایډیټ کړئ';
$string['feedbackeditsections'] = 'امستنې خوندي کړئ او د غبرګون برخې ایډيټ کړئ';
$string['feedbackerrorboundaryformat'] = 'د غبرګون نمرو حدود باید یا سلنه وي یا هم شمیره. هغه ارزښت چې تاسو د {$a} حدود لپاره داخل کړی ونه پيژندل شو';
$string['feedbackerrorboundaryoutofrange'] = 'د غبرګون نمرو حدود باید د 0% او 100% تر منځ وي. هغه ارزښت چې تاسو د {$a} حدود لپاره داخل کړی د لړۍ څخه بهر دی.';
$string['feedbackerrorjunkinboundary'] = 'تاسو باید پرته له کوم تشې پریښودو سره د غبرګون نمرو حدود بکسونه ډک کړئ.';
$string['feedbackerrorjunkinfeedback'] = 'تاسو باید پرته له کومې تشې پریښودو د غبرګون بکسونه ډک کړئ';
$string['feedbackerrororder'] = 'د غبرګون نمرو حدود باید په ترتیب اوسي، لومړی لوړ. هغه ارزښت چې تاسو د {$a} حدود لپاره داخل کړی د ترتیب څخه بهر دی.';
$string['feedbackglobal'] = 'نړیوال غبرګون';
$string['feedbackglobalheading'] = 'د نړیوال غبرګون سرلیک';
$string['feedbackglobalmessages'] = 'د نړیوال غبرکون استوزې';
$string['feedbackhdr'] = 'غبرګونونه';
$string['feedbackheading'] = 'د غبرګون سرلیک';
$string['feedbackheading_help'] = 'د غبرګون سرلیک ساحه کې تاسو 2 بدلېدوني کارولای شئ: $scorepercent او $oppositescorepercent.';
$string['feedbacknextsection'] = 'راتلونکې برخه {$a}';
$string['feedbacknone'] = 'د غبرګون استوزې شتون نلري';
$string['feedbacknotes'] = 'د غبرګون یاداښتونه';
$string['feedbacknotes_help'] = 'دلته دننه شوي متن به ځواب ویونکو ته د دوی د غبرګون راپور په پای کې وښودل شي';
$string['feedbackoptions'] = 'د غبرګون غوراوي';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbackremovequestionfromsection'] = 'دا پوښتنه د غبرګون برخې برخه ده [{$a}]';
$string['feedbackremovesection'] = 'د دې پوښتنې ړنګول به په بشپړ ډول د غبرګون برخه ړنګه کړي [{$a}]';
$string['feedbackreport'] = 'د غبرګون راپور';
$string['feedbackscore'] = 'د غبرګون نمره';
$string['feedbackscoreboundary'] = 'د غبرګون نمرې حدود';
$string['feedbackscores'] = 'نمرې وښایاست';
$string['feedbackscores_help'] = 'د غبرګون نمرو لښتیال وښایاست';
$string['feedbacksection'] = 'برخه';
$string['feedbacksectionheadingmissing'] = 'تاسو باید د دې غبرګون برخې لپاره سرلیک دننه کړئ!';
$string['feedbacksectionheadingtext'] = 'سرلیک';
$string['feedbacksectionlabel'] = 'لیبل';
$string['feedbacksectionlabel_help'] = 'دا لیبل به په چارټونو / ډیاګرامونو کې وکارول شي. مهرباني وکړئ دا د امکان تر حده لنډ وساتئ!';
$string['feedbacksectionsselect'] = 'برخې';
$string['feedbacksectionsselect_help'] = 'خپلې پوښتنې په هغو برخو کې ځای‌پرځای کړئ';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['feedbacksettingssaved'] = 'د غبرګون امستنې خوندي شوې';
$string['feedbacktype'] = 'د غبرګون ډول';
$string['field'] = 'پوښتنه {$}';
$string['fieldlength'] = 'د این پوټ بکس اوږدوالی';
$string['fieldlength_help'] = 'د ** د متن بکس ** پوښتنې ډول لپاره، د ** این پوټ بکس اوږدوالی ** او ** د متن اعظمي اوږدوالی** متن چې د ځواب ورکوونکي لخوا دننه کیږئ.


تلواله ارزښتونه د این پوټ بکس لپاره 20 حروف او د دننه شوی متن حد اکثر اوږدوالي لپاره 25 حروف دي.';
$string['finished'] = 'تاسو پدې پوښتنلیک کې ټولو پوښتنو ته ځوابونه وویل!';
$string['firstrespondent'] = 'لومړی ځواب ویونکی';
$string['formateditor'] = 'د HTML سمونګر';
$string['formatplain'] = 'ساده متن';
$string['grade'] = 'د سپارنې نمره';
$string['gradesdeleted'] = 'د پوښتنلیک نمرې ړنګې شوې';
$string['headingtext'] = 'د سرلیک متن';
$string['horizontal'] = 'افقي';
$string['id'] = 'پیژند';
$string['includechoicecodes'] = 'د انتخاب کوډونه پکې شامل کړئ';
$string['includechoicetext'] = 'د انتخاب متن پکې شامل کړئ';
$string['incorrectcourseid'] = 'د کورس پیژند ناسم دی';
$string['incorrectmodule'] = 'د کورس رغبېلګې پیژند نلسم و.';
$string['incorrectquestionnaire'] = 'پوښتنلیک ناسم دی';
$string['invalidresponse'] = 'ناباوره ځواب وټاکل شو.';
$string['invalidresponserecord'] = 'د ناباوره ځواب ریکارډ وټاکل شو.';
$string['invalidsurveyid'] = 'د ناباوره پوښتنلیک پیژند';
$string['kindofratescale'] = 'د نرخ اندازې ډول';
$string['kindofratescale_help'] = 'لاندي نوره مرسته تړونې باندې ښي ټک وکړئ';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'وروستی ځواب ورکونکی';
$string['length'] = 'اوږدوالی';
$string['managequestions'] = 'پوښتنې مدیریت کړئ';
$string['managequestions_help'] = 'د پوښتنو د سمون پاڼې د پوښتنو مدیریت برخه کې، تاسو کولای شئ د پوښتنلیک پوښتنو باندې یو لړ عملیات ترسره کړئ.';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed'] = 'اعظمي. مجاز شمیرې';
$string['maxforcedresponses'] = 'اعظمي. اجبار شوي ځوابونه';
$string['maxtextlength'] = 'اعظمي. د متن اوږوالی';
$string['messageprovider:message'] = 'د پوښتنلیک یادونکی';
$string['minforcedresponses'] = 'تر ټولو لږ اجباري ځوابونه';
$string['misconfigured'] = 'کورس ناسم سازول شوی';
$string['missingname'] = '{$a} پوښتنه نشي کولای پدې غبرګون برخې کې وکارول شي ځکه چې یو نوم نلري.';
$string['missingnameandrequired'] = '{$a} پوښتنه نشي کولای پدې غبرګون برخې کې وکارول شي ځکه چې یو نوم نلري او دا اړین ندی.';
$string['missingrequired'] = '{$a} پوښتنه نشي کولای پدې غبرګون برخې کې وکارول شي ځکه چې دا اړین ندی.';
$string['modulename'] = 'پوښتنلیک';
$string['modulename_help'] = 'د پوښتنلیک رغبیلګه تاسو ته اجازه درکوي د مختلف پوښتنو ډولونو په کارولو سره سروې رامنځته کړئ، د کاروونکو څخه د معلوماتو راټولولو هدف لپاره.';
$string['modulenameplural'] = 'پوښتنلیکونه';
$string['movedisabled'] = 'دا توکی نشي لیږدولای';
$string['myresponses'] = 'ستاسو ټول ځوابونه';
$string['myresponsetitle'] = 'ستاسو {$a} ځوابونه';
$string['myresults'] = 'ستاسو پایله';
$string['name'] = 'نوم';
$string['navigate'] = 'پوښتنې برخې کولو ته اجازه ورکړئ';
$string['navigate_help'] = 'د هو / نه او راډیو بټن پوښتنو ته وړتیا ورکړئ ترڅو د اولاد پوښتنې ستاسو په پوښتنلیک کې د دوی انتخابونو پورې تړاو ولري.';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'بل';
$string['nextpage'] = 'بل مخ';
$string['nlines'] = '{$a} کرښې';
$string['noanswer'] = 'ځواب شتون نلري';
$string['noattempts'] = 'پدې پوښتنلیک باندې هیڅ هڅه نده شوې';
$string['nodata'] = 'هیڅ ډاټا نه ده پوسټ شوې.';
$string['noduplicates'] = 'تکراري غوراوي مه ټاکئ';
$string['noduplicateschoiceserror'] = 'تاسو باید د "تکراري غوراوي مه ټاکئ" اختیار لپاره لږترلږه 2 ممکنه ځوابونه دننه کړئ!';
$string['non_respondents'] = 'هغه کارونکي چې تر دې دمه یې دې پوښتنلیک ته خپل ځوابونه ندي سپارلي';
$string['noneinuse'] = 'دا پوښتنلیک هیڅ پوښتنې نه لري.';
$string['nopublicsurveys'] = 'عامه پوښتنې شتون نلري.';
$string['noresponsedata'] = 'دې پوښتنې لپاره هیڅ ځواب نشته.';
$string['noresponses'] = 'ځوابونه شتون نلري';
$string['normal'] = 'عادي';
$string['not_started'] = 'ندی پیل شوی';
$string['notanumber'] = '<strong>{$a}</strong> د منلو وړ شمیرې بڼه نده.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'N/A ستون';
$string['notavail'] = 'دا پوښتنلیک نور شتون نلري. له خپل ښوونکي وغواړئ چې دا ړنګ کړي.';
$string['noteligible'] = 'تاسو د دې پوښتنلیک اخیستلو وړ نه یاست.';
$string['notemplatesurveys'] = 'د ټیمپلیټ پوښتنلیکونه شتون نلري.';
$string['notenoughscaleitems'] = 'تاسو باید لږترلږه د 2 پیمانه توکو ارزښت ورکړئ!';
$string['notopen'] = 'دا پوښتنلیک به تر {$a} پورې خلاص نشي.';
$string['notrequired'] = 'ځواب اړین ندی';
$string['nousersselected'] = 'هیڅ کاروونکی ندی ټاکل شوی';
$string['num'] = '#';
$string['numattemptsmade'] = 'په دې پوښتنلیک باندې {$a} هڅې جوړي شوي دي';
$string['numberofdecimaldigits'] = 'د اعشارې رقم Nb';
$string['numberscaleitems'] = 'د پیمانه توکو Nb';
$string['numberscaleitems_help'] = 'د پیمانه توکو Nb د * توکو شمیره ده * ستاسو د نرخ اندازه کې کارول کیږي. تاسو به په نورمال ډول د 3 څخه تر 5 پورې ارزښت وکاروئ. تلواله ارزښت: **5**.';
$string['numeric'] = 'عددي';
$string['numeric_help'] = 'د دې پوښتنې ډول وکاروئ که تاسو تمه لرئ چې ځواب به منظم ترتیب شوې شمیره وي.';
$string['of'] = 'د';
$string['option'] = '{$a} غوراوی';
$string['optionalname'] = 'د پوښتنې نوم';
$string['optionalname_help'] = 'د پوښتنې نوم یوازې هغه وخت کارول کیږي کله چې تاسو د CSV / Excel بڼې ته ځوابونه صادر کړئ.
که تاسو یې هیڅکله CSV ته صادر نه کړئ، نو تاسو اړتیا نلرئ د پوښتنې نومونو په اړه اندیښنه وکړئ.
که تاسو پلان لرئ چې په منظم ډول د خپل پوښتنلیک ډیټا CSV ته صادر کړئ، نو بیا تاسو د پوښتنې نوم ورکولو لپاره د دوه اختیارونو انتخاب لرئ.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- یا -';
$string['order_ascending'] = 'نزولي ترتيب';
$string['order_default'] = 'تلواله ترتیب وګوره';
$string['order_descending'] = 'صعودي ترتیب';
$string['orderresponses'] = 'د ترتیب ځوابونه';
$string['orderresponses_help'] = 'د ټولو ځوابونو ښودلو په وخت کې تاسو کولای شئ د لاندې 4 ډوله پوښتنې ځوابونو شمیرو (اوسط سطر) له مخې انتخابونه ترتیب کړئ.
* د یو انتخاب راډیو بټن
* د یو انتخاب ډارپ ډاون لسټ
* ګڼ ټاکنه (چک بکسونه)
* نرخ پوښتنې (په شمول د لیکیرټ ترازو).

کله چې تاسو د ټولو ځوابونو پاڼې ته ورسیږئ، نو په تلواله توګه ټوله ځوابونه په ترتیب سره ترتیب شوي د چې پوښتنلیک جوړونکی لخوا د پوښتنو انتخابونو ته دننه شوي.

تاسو کولای شئ د صعودي یا نزولي ترتیب سره د هغوی ترتیب کول غوره کړئ.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'نور:';
$string['otherempty'] = 'که تاسو دا انتخاب ټک کړئ تاسو باید د متن بکس کې ځینې متن دننه کړئ!';
$string['overviewnumresplog'] = 'ځوابونه';
$string['overviewnumresplog1'] = 'ځواب';
$string['overviewnumrespvw'] = 'ځوابونه';
$string['overviewnumrespvw1'] = 'ځواب';
$string['owner'] = 'څښتن';
$string['page'] = 'پاڼه';
$string['pageof'] = '{$a->page} پاڼه د {$a->totpages} څخه';
$string['participant'] = 'برخه اخیستونکی';
$string['pleasecomplete'] = 'مهرباني وکړئ دا انتخاب بشپړ کړئ.';
$string['pluginadministration'] = 'د پوښتنلیک پازوالنه';
$string['pluginname'] = 'پوښتنلیک';
$string['position'] = 'مقام';
$string['possibleanswers'] = 'ممکن ځوابونه';
$string['posteddata'] = 'د پوسټ شوي ډیټا سره پاڼې ته رسیدل:';
$string['preview_label'] = 'مخلید';
$string['preview_questionnaire'] = 'د پوښتنلیک مخلید';
$string['previewing'] = 'پوښتنلیک مخلیدنه';
$string['previous'] = 'تېر';
$string['previouspage'] = 'تېره پاڼه';
$string['print'] = 'دا ځواب چاپ کړئ';
$string['printblank'] = 'تشه چاپ کړئ';
$string['printblanktooltip'] = 'د تش پوښتنلیک سره د پرنټر مناسب کړکۍ پرانيزي';
$string['printtooltip'] = 'د اوسني ځواب سره د پرنټر مناسب کړکۍ پرانيزي';
$string['private'] = 'شخصي';
$string['public'] = 'عمومي';
$string['publiccopy'] = 'کاپي:';
$string['publicoriginal'] = 'اصلي:';
$string['qtype'] = 'ډول';
$string['qtype_help'] = 'غوره کړئ چې ایا کارونکي ته اجازه ورکړل شي چې یو ځل، هره ورځ، اونۍ، میاشتنۍ یا غیر محدود وختونه (ډیر) ځواب ورکړي .';
$string['qtypedaily'] = 'هره ورځ ځواب ورکړئ';
$string['qtypemonthly'] = 'میاشتنی ځواب ورکړئ';
$string['qtypeonce'] = 'یو ځل ځواب ورکړئ';
$string['qtypeunlimited'] = 'ډیری ځواب ورکړئ';
$string['qtypeweekly'] = 'اونۍ کې ځواب ورکړئ';
$string['questionnaire:addinstance'] = 'نوی پوښتنلیک اضافه کړئ';
$string['questionnaire:copysurveys'] = 'ټیمپلیټ او شخصي پوښتنلیکونه کاپي کړئ';
$string['questionnaire:createpublic'] = 'عامه پوښتنلیکونه جوړ کړئ';
$string['questionnaire:createtemplates'] = 'د ټیمپلیټ پوښتنلیکونه جوړ کړئ';
$string['questionnaire:deleteresponses'] = 'هر ډول ځواب حذف کړئ';
$string['questionnaire:downloadresponses'] = 'ځوابونه په CSV دوتنه کې ډاونلوډ کړئ';
$string['questionnaire:editquestions'] = 'د پوښتنلیک پوښتنې رامنځته او ایډیټ کړئ';
$string['questionnaire:manage'] = 'پوښتنلیکونه رامنځته او ایډیټ کړئ';
$string['questionnaire:message'] = 'غیر ځواب ویونکو ته پیغام ولیږئ';
$string['questionnaire:preview'] = 'پوښتنلیکونو ته کتنه وکړئ';
$string['questionnaire:printblank'] = 'تش پوښتنلیک چاپ کړئ';
$string['questionnaire:readallresponseanytime'] = 'هر وخت ټول ځوابونه ولولئ';
$string['questionnaire:readallresponses'] = 'د ځواب لنډیز ولولئ، د ازاد وخت په شرط';
$string['questionnaire:readownresponses'] = 'خپل ځوابونه ولولئ';
$string['questionnaire:submit'] = 'پوښتنلیک بشپړ او وسپارئ';
$string['questionnaire:view'] = 'پوښتنلیک وګورئ';
$string['questionnaire:viewsingleresponse'] = 'بشپړ انفرادي ځوابونه وګورئ';
$string['questionnaireadministration'] = 'د پوښتنلیک پازوالنه';
$string['questionnairecloses'] = 'پوښتنلیک بندیږي';
$string['questionnaireopens'] = 'پوښتنلیک خلاصیږي';
$string['questionnairereport'] = 'د پوښتنلیک راپور';
$string['questionnum'] = '# پوښتنه';
$string['questions'] = 'پوښتنې';
$string['questionsinsection'] = 'پدې برخه کې پوښتنې:';
$string['questiontypes'] = 'د پوښتنې ډول';
$string['questiontypes_help'] = 'لاندې د موډل اسناد وګورئ';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'راډیو بټن';
$string['radiobuttons_help'] = 'پدې پوښتنې ډول کې، ځواب ورکوونکی باید د وړاندیز شوي انتخابونو څخه یو غوره کړي.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'درجه';
$string['ratescale'] = 'کچه (اندازه 1..5)';
$string['ratescale_help'] = 'لاندې د موډل اسناد وګورئ';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'د پوښتنلیک ډول';
$string['realm_help'] = '* **دلته پوښتنلیکونه درې ډوله دي: **
* شخصي - د کورس پورې اړه لري چې دا یوازې تعریف شوی.
* ټیمپلیټ - کاپي او ایډیټ کیدای شي.
* عمومي- د کورسونو په منځ کې شریک کیدای شي.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'هغه URL ته چې یو کاروونکي د دې پوښتنلیک بشپړولو وروسته به بیا استول کیږي.';
$string['remove'] = 'ړنګ کړئ';
$string['removeallquestionnaireattempts'] = 'د پوښتنلیک ټول ځوابونه ړنګ کړئ';
$string['required'] = 'ځواب اړین دی';
$string['required_help'] = 'که تاسو *** هو *** غوره کړئ ، نو دې پوښتنې ته به د ځواب اړتیا وي، لکه.
ځواب ورکونکی به ونه کړای شي پوښتنلیک وسپاري ترهغې پورې چې دې پوښتنې ته ځواب نه وي ویل شوی.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'یو اړین پیرامیټر ورک شو.';
$string['reset'] = 'بیا تنظیمول';
$string['respeligiblerepl'] = '(د رول مخنیویو لخوا ځای په ځای شوی)';
$string['respondent'] = 'ځواب ویونکی';
$string['respondenteligibleall'] = 'ټول';
$string['respondenteligiblestudents'] = 'یوازې زده کوونکي';
$string['respondenteligibleteachers'] = 'یوازې ښوونکي';
$string['respondents'] = 'ځواب ویونکي';
$string['respondenttype'] = 'ځواب ورکوونکی ډول';
$string['respondenttype_help'] = 'تاسو کولای شئ د "بشپړ نوم" په ترتیبولو سره د هر ځواب سره د خپلو کاروونکو بشپړ نومونه وښایئ.
تاسو کولای شئ د "بېنوم" ترتیبولو سره د خپلو کاروونکو پیژندنې له ځوابونو څخه پټ کړئ.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'بېنوم';
$string['respondenttypefullname'] = 'بشپړ نوم';
$string['response'] = 'ځواب';
$string['responsefieldlines'] = 'ننوت بکس اندازه';
$string['responseformat'] = 'د ځواب بڼه';
$string['responseoptions'] = 'د ځواب غوراوي';
$string['responses'] = 'ځوابونه';
$string['responseview'] = 'زده کوونکي کولای شي ټول ځوابونه وګوري';
$string['responseview_help'] = 'تاسو کولای شئ وټاکئ څوک څوک سپارلي پوښتنلیکونو ته د ټولو ځواب ویونکو ځوابونه ګوري (د عمومي احصایو لښتیالونه).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'تل';
$string['responseviewstudentsnever'] = 'هیڅکله نه';
$string['responseviewstudentswhenanswered'] = 'د پوښتنلیک له ځوابولو وروسته';
$string['responseviewstudentswhenclosed'] = 'وروسته چې پوښتنلیک وتړل شو';
$string['restrictedtoteacher'] = 'دا دندې یوازې د ښوونکو ایډیټ پورې محدودې دي!';
$string['resume'] = 'ځوابونه خوندي / بیا پیل کړئ';
$string['resume_help'] = 'د دې اختیار تنظیم کول کاروونکو ته اجازه ورکوي چې خپل پوښتنې له سپارلو دمخه یو پوښتنلیک ته خوندي کړي.
کارونکي کولای شي پوښتنلیک نیمګړی پریږدي او په وروسته نیټه کې د خوندي شوي ځای څخه بیا پیل کړي.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'پوښتنلیک بیا پیل کړئ';
$string['return'] = 'راستنېدل';
$string['save'] = 'خوندي کړئ';
$string['saveasnew'] = 'د نوي پوښتنې په څیر خوندي کړئ';
$string['savedbutnotsubmitted'] = 'دا پوښتنلیک خوندي شو مګر تراوسه نه دی سپارل شوی.';
$string['savedprogress'] = 'ستاسو پرمختګ خوندي شو. تاسو ممکن د دې پوښتنلیک بشپړولو لپاره هر وخت بیرته راشئ.';
$string['saveeditedquestion'] = 'پوښتنه خوندي کړئ {$a}';
$string['savesettings'] = 'امستنې خوندي کړئ';
$string['section'] = 'توضیحات';
$string['sectionbreak'] = '----- د پاڼې وقفه -----';
$string['sectionbreak_help'] = '----- د پاڼې وقفه -----';
$string['sectionsnotset'] = 'تاسو باید په هره برخه کې لږترلږه یوه پوښتنه وټاکئ! </ br> برخه نه ده ټاکل شوې: {$a}';
$string['sectiontext'] = 'نښه';
$string['sectiontext_help'] = 'دا کومه پوښتنه نه ده مګر یو (لنډ) متن چې د پوښتنو لړۍ معرفي کولو لپاره به وښودل شي.';
$string['selecttheme'] = 'د دې پوښتنلیک سره کارولو لپاره یو تیم (سی ایس ایس) غوره کړئ.';
$string['send'] = 'واستوئ';
$string['send_message'] = 'ټاکل شوي کاروونکو ته پیغام واستوئ';
$string['send_message_to'] = 'پیغام ولیږئ:';
$string['sendemail'] = 'برېښنالیک ولیږئ';
$string['settings'] = 'امستنې';
$string['settingssaved'] = 'امستنې خوندي شوې';
$string['show_nonrespondents'] = 'غیر ځواب ویونکي';
$string['started'] = 'پیل شو';
$string['strfdate'] = '٪کال٪میاشت٪ورځ';
$string['strfdateformatcsv'] = 'ثانیه:دقیقه:ساعت کال/میاشت/ورځ';
$string['subject'] = 'موضوع';
$string['submitoptions'] = 'د سپارنې اختیارونه';
$string['submitpreview'] = 'مخلید وسپارئ';
$string['submitpreviewcorrect'] = 'دا سپارنه به سم ډک شوي حالت کې ومنل شي';
$string['submitsurvey'] = 'پوښتنلیک وسپارئ';
$string['submitted'] = 'سپارل شوی په:';
$string['subtitle'] = 'فرعي سرلیک';
$string['subtitle_help'] = 'د دې پوښتنلیک فرعي سرلیک. یوازې په لومړي مخ کې د سرلیک لاندې ښکاري.';
$string['summary'] = 'لنډیز';
$string['surveynotexists'] = 'پوښتنلیک شتون نلري.';
$string['surveyowner'] = 'تاسو باید د دې عملیاتو ترسره کولو لپاره د پوښتنلیک څښتن واوسئ.';
$string['surveyresponse'] = 'د پوښتنلیک څخه ځواب';
$string['template'] = 'ټیمپلیټ';
$string['templatenotviewable'] = 'د ټیملیټ پوښتنلیکونه د لیدو وړ ندي.';
$string['text'] = 'د پوښتنې متن';
$string['textareacolumns'] = 'د ټکسټ ایریا کالمونه';
$string['textarearows'] = 'د ټکسټ ایریا سطرونه';
$string['textbox'] = 'د متن باکس';
$string['textbox_help'] = 'د متن بکس پوښتنې ډول لپاره، د اینپوټ بکس اوږدوالی او د متن اعظمي حد چې  ځواب ورکوونکې لخوا دننه کیږي دننه کړئ. تلواله ارزښتونه د اینپوټ بکس پلنوالي لپاره 20 لوښې او د ننوتل شوي متن تر ټولو لوړ اوږدوالي لپاره 25 لوښې دي.';
$string['thank_head'] = 'د دې پوښتنلیک بشپړولو لپاره مننه.';
$string['theme'] = 'موضوع';
$string['thismonth'] = 'دا میاشت';
$string['thisresponse'] = 'دا ځواب';
$string['thisweek'] = 'دا اونۍ';
$string['title'] = 'سرلیک';
$string['title_help'] = 'د دې پوښتنلیک سرلیک، کوم چې به د هرې پاڼې په سر کې څرګند شي. په تلواله توګه سرلیک د پوښتنلیک نوم ته ټاکل شوی، مګر تاسو کولای شئ دا پخپله خوښه ایډیټ کړئ.';
$string['today'] = 'نن';
$string['total'] = 'ټولټال';
$string['type'] = 'د پوښتنې ډول';
$string['undefinedquestiontype'] = 'د نه ټاکل شوي پوښتنې ډول';
$string['unknown'] = 'نه ټاکل شوی';
$string['unknownaction'] = 'د نه ټاکل شوي پوښتنلیک کړنه وټاکل شوه ...';
$string['url'] = 'د تایید یو آر ایل';
$string['url_help'] = 'هغه یو آر ایل ته چې یو کاروونکی د دې پوښتنلیک بشپړولو وروسته ورته اړول کیږي.';
$string['useprivate'] = 'شته کاپي کړئ';
$string['usepublic'] = 'عمومي وکاروئ';
$string['usetemplate'] = 'ټیمپلیټ وکاروئ';
$string['vertical'] = 'عمودي';
$string['view'] = 'لید';
$string['viewallresponses'] = 'ټول ځوابونه وګورئ';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'د ځوابونو لړ';
$string['viewindividualresponse'] = 'انفرادي ځوابونه';
$string['viewindividualresponse_help'] = 'په لاندې لړ کې د ځواب ویونکو نومونو باندې کلیک وکړئ ترڅو د دوی انفرادي غبرګون وګورئ.';
$string['viewresponses'] = 'ټول ځوابونه ({$a})';
$string['viewyourresponses'] = 'ستاسو ځوابونه - لیدل {$a}';
$string['warning'] = 'خبرداری، تېروتنه ورسره مخ شوه.';
$string['wronganswers'] = 'ستاسو ځوابونو کې یو څه غلط دی (لاندې وګورئ)';
$string['wrongdateformat'] = 'ورکړل شوې نېټه: <strong>{$a}</strong> په مثال کې ښودل شوي بڼې سره مطابقت نلري.';
$string['wrongdaterange'] = 'تیروتنه! کال باید د 1902 څخه تر 2037 پورې ساحه کې تنظیم شي.';
$string['wrongformat'] = 'ستاسو د پوښتنې په ځواب کې څه غلط دي:&nbsp';
$string['wrongformats'] = 'ستاسو د پوښتنو په ځواب کې څه غلط دي:&nbsp';
$string['yesno'] = 'هو/نه';
$string['yesno_help'] = 'ساده هو / هیڅ پوښتنه.';
$string['yourresponse'] = 'ستاسو ځواب';
$string['yourresponses'] = 'ستاسو ځوابونه';
